# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Apr  9 20:09:17 UTC 2016
pkgname = libpeas
pkgver = 1.18.0-1
pkgdesc = A GObject-based plugins engine
url = http://www.gtk.org/
builddate = 1460232557
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 1691648
arch = aarch64
license = GPL2
depend = gtk3
depend = gobject-introspection-runtime
makedepend = gtk-doc
makedepend = intltool
makedepend = python-gobject
makedepend = python2-gobject
makedepend = glade
makedepend = gobject-introspection
